body {
   background-color: #dd3333;
   font-family: 'Open Sans', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* Login */
.card-login {
   border-radius: 1rem;
   box-shadow: 1px 1px 10px #28120d;
}
.login-form-container {
   background-color: #ffc0b6;
}
.login-form-container h4, .login-form-container label,
#captcha_label {
   color: #a42a24;
}
.login-form-container .alert {
   padding: .5rem 1rem;
   font-size: 14px;
}
#login-message {
   background-color: #feffb1;
   border: 1px solid #aca712;
   color:#aca712;
}
.captcha-container .left-side {
   width: 75%;
}
.captcha-container .btn {
   width: 25%
}
#captcha_label {
   font-size: 18px;
}

/* Grades */
.navbar, .search, .info, .result {
   background-color: #ffc0b6;
}
.navbar .collapse{
   border-top: 0 solid #a42a24;
}
.navbar .nav-item:hover {
   background-color: #fff;
   border-radius: 6px;
   box-shadow: 0 0 5px #a42a24;
}
.navbar .fa-whatsapp {
   font-size: 1.25rem;
   color: #1eac36;
}
.grades {
   min-height: 80vh;
}
.search, .info, .result {
   border-radius: 12px;
}
.search h3, .info .student {
   color: #a42a24;
}
.info {
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
}
.result .table {
   font-size: 14px;
}
.result .table tr:nth-child(odd) td {
   background-color: #ffa89b;
}
.result .table td, .result .table th {
   background-color: #ffc0b6;
   border-color: #a42a24;
   text-align: center;
   vertical-align: middle;
}
.result .table th {
   color: #a42a24;
}
.result .table td {
   color: #000;
}
.result .table td:nth-child(4) {
   color: #377a37;
}

footer h3, p {
   margin: 0;
}
footer .left {
   text-align: left;
}
footer .right {
   text-align: right;
}
footer li i {
   color: #ffa89b;
}




@media (max-width: 576px) {
   .img-login {
      max-height: 230px;
   }
   .card-login {
      margin: 0 .5rem;
   }
   .card-login .img-login {
      object-position: center 33%;
   }
   .captcha-container {
      flex-wrap: wrap;
      row-gap: .5rem;
   }
   .captcha-container .left-side {
      width: 100%;
   }
   .captcha-container .btn {
      width: 50%;
      max-width: 120px;
      margin: 0 auto;
   }
   .navbar .collapse{
      border-top: 1px solid #a42a24;
   }   
   .col-search, .col-info, .col-result {
      padding: 0;
   }
   .info p {
      margin: 0;
   }
   .result .table td {
      letter-spacing: -1px;
   }
   footer .left {
      flex-wrap: wrap;
      text-align: center;
   }
}

@media (min-width: 576px) {
   .img-login {
      max-height: 320px;
   }
   .card-login .img-login {
      object-position: center 32%;
   }
}

@media (max-width: 768px) {
   .col-search {
      order: 2;
   }
   .col-info {
      order: 1;
   }
   footer .left, footer .right {
      text-align: center;
   }
}

@media (min-width: 768px) {
   .img-login {
      max-height: 360px;
   }
}


@media (max-width: 992px) {
   .search-form-container {
      flex-wrap: wrap;
   }
}

@media (min-width: 992px) {
   .img-login {
      max-height: 520px;
   }
   .card-login .img-login {
      object-position: center center;
   }
}